package com.yonge.cooleshow.biz.dal.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-04-28
 */
@ApiModel("学生购买曲目发送消息")
public class MusicSheetStudentByMessage {

    @ApiModelProperty("学生id")
    private Long studentId;

    @ApiModelProperty("老师id")
    private Long teacherId;

    @ApiModelProperty("曲目id")
    private Long musicSheetId;

    public Long getStudentId() {
        return studentId;
    }

    public void setStudentId(Long studentId) {
        this.studentId = studentId;
    }

    public Long getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Long teacherId) {
        this.teacherId = teacherId;
    }

    public Long getMusicSheetId() {
        return musicSheetId;
    }

    public void setMusicSheetId(Long musicSheetId) {
        this.musicSheetId = musicSheetId;
    }
}
